.product__details .product__customize .btn--customize {
  margin-bottom: 25px;
  font-size: 16px;
  padding: 0 24px;
  height: 36px;
  width: 100%;
  text-align: center;
  border-radius: 20px;
}

.product__details .product__customize .btn--customize:hover {
  margin-bottom: 25px;
  font-size: 16px;
  padding: 0 24px;
  height: 36px;
  width: 100%;
  text-align: center;
  border-radius: 20px;
  border: 2px solid #24335a;
}

@media (max-width: 575px) {
  #customization-graphic {
    display: none;
  }
}
/* container becomes the "callout host" */
.add-btn-fullsize{
  position: relative;
}

/* Show callout only when disabled */
.add-btn-fullsize:has(a.btn-is-disabled)::before{
  content: "Please enter a quantity";
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
  color: #24335A;
}

#customization-graphic {
  font-size: 18px;
  line-height: 25px;
  padding-top: 15px;
  font-weight: 500;
}

@media (max-width: 575px) {
  .add-btn-fullsize {
    padding-top: 0px !important;
  }
}

/* HP whitespace padding on desktop only */
@media (max-width: 768px) {
  #hpContainer {
    padding: 0 10px !important;
  }
}
@media (max-width: 768px) {
  .products-trending {
    padding: 0 10px !important;
  }
}
@media (max-width: 768px) {
  .section__brands {
    padding: 0 10px !important;
  }
}

#hpContainer {
  padding: 0 76px;
}
.products-trending {
  padding: 0 70px 0 70px;
}
.section__brands {
  padding: 0 76px 0 76px;
}

.add-btn-fullsize {
  padding-top: 25px;
}

.products-hero__heading_simple {
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
  padding-top: 20px;
}

@media (max-width: 767px) {
  .products-hero__bg {
    width: 100%;
    position: initial;
  }
}
@media (max-width: 435px) {
  .form__select--sort
    + .select2
    .select2-selection--single
    .select2-selection__rendered {
    padding: 12px 40px 12px 20px;
    font-size: 13px;
  }
}

section.headings .slick-list .slick-track {
  color: #d000a4;
  margin: auto;
  display: flex;
}
.footer__list {
  color: #fff;
}

.footer__copyrights {
  color: #fff;
}

.product__link--category {
  color: #595959;
}

.product__promo--new span {
  background-color: #c40000;
}

.product__promo {
  position: absolute;
  height: 20px;
  color: #fff;
  top: 0;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1.3px;
  line-height: 20px;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.product__promo--icon span {
  background-color: #0075e2;
}

.product__promo--core span {
  background-color: #2751a4;
}

.cart__banner-info {
  color: #525252;
  font-size: 12px;
}

.customize__text {
  font-size: 15px;
  line-height: 1.86;
  font-weight: normal;
}

/***** VIEW ALL SAVED DESIGNS *****/
.btn--cancel {
  font-size: 11px;
  color: #333;
  text-transform: uppercase;
  padding-bottom: 2px;
  border-bottom: 1px solid #333;
  margin-left: 70px;
}

.mfp-content .form__pop .success__inner .form__container .btn--cancel {
  font-size: 11px;
  color: #24335a;
  text-transform: uppercase;
  padding: 0 15px;
  border: 1px solid #24335a;
  margin-left: 30px;
  line-height: 25px;
  border-radius: 20px;
}

.form__container--available .btn + .btn {
  margin-left: 60px;
  justify-content: center;
}

.dialogue__heading {
  font-size: 30px;
  font-weight: 500;
  padding-bottom: 10px;
}

.message--ticker {
  color: #ed64a3 !important;
  text-transform: none;
  font-weight: 600;
}

.rte h3 {
  font-family: roboto;
  font-weight: 400;
  font-size: 48px;
}

.information__content {
  font-size: 14px;
  line-height: 29px;
  color: #24335a;
}

.paginationjs ul li.active {
  background-color: #d000a4;
  color: #fff;
}

.product__name span {
  color: #595959;
  font-size: 12px;
  margin-left: 15px;
}

.product__details .product__heading.product__heading--fit {
  color: #24335a;
}

.share__text {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 5px;
}

.cart__banner-heading {
  margin-bottom: 2px;
  margin-top: 5px;
  color: #24335a;
  font-size: 45px;
  font-weight: 400;
}

/***** PACKAGE HEADER UPDATES *****/
.rte h2 {
  font-family: canada-type-gibson, sans-serif;
  font-weight: 400;
  font-size: 32px;
}

/***** Customization Share Page *****/
.help__header h2 {
  margin-top: 0px;
}

/***** Subscription Footer Spacing Update *****/
.footer__newsletter .form .form__container.form__container--inline {
  display: -webkit-box !important;
}

/***** PDP Color Options, Customization and Mobile Order Updates *****/
.product__details .product__colors .product__heading {
  display: block !important;
}

.product__details .product__colors .filter-group .slick-prev {
  display: none !important;
}

.product__details .product__colors .filter-group .slick-next {
  display: none !important;
}

.product__details .product__colors {
  width: 100% !important;
}

.product__details .product__colors .filter-group .slick-list .slick-track {
  width: 100% !important;
}

@media (max-width: 575px) {
  .colors__picker {
    padding: 0 !important;
  }
}

.product__quantity .form__container .form__input.quantity-input {
  font-size: 16px !important;
}

@media (max-width: 575px) {
  .product__details .product__price {
    order: 0 !important;
    /**	text-align: center !important; **/
  }
}

@media (max-width: 575px) {
  .product__details .product__colors {
    order: 1 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__teasertext {
    order: 2 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__customize {
    order: 3 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__quantity {
    order: 4 !important;
    margin-top: 0 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__quantity .product__head {
    order: 0 !important;
    padding-top: 0 !important;
    flex-direction: row !important;
  }
}

@media (max-width: 575px) {
  .btn.btn--more.product__view-sizes.product-more.smooth {
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .btn.btn--more.product__view-sizes.find-kit {
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .product__details .add-btn-fullsize {
    order: 5 !important;
  }
}

@media (max-width: 575px) {
  .klarna-credit-badge {
    order: 6 !important;
    margin-top: 0 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__head {
    order: 7 !important;
    padding-top: 10px;
    flex-direction: row !important;
  }
}

@media (max-width: 575px) {
  .free-ship-asset {
    order: 8 !important;
    color: #292929;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    padding-top: 10px;
    display: flex;
  }

  .free-ship-learn {
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: uppercase;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .product__details .product__information {
    order: 9 !important;
  }
}

@media (max-width: 575px) {
  .product__details .product__customize .product__heading {
    display: none;
  }
}

@media (max-width: 575px) {
  .product__details .product__customize .product__price .product__heading {
    display: block;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
  }
}

@media (max-width: 575px) {
  .product__details
    .product__quantity
    .form__container
    .form__container
    .form__label.form__label--pack {
    font-size: 14px;
    font-weight: normal;
  }
}

@media (max-width: 575px) {
  .product__details .product__price .product__heading {
    font-size: 21px;
    margin-bottom: 15px;
    text-align: center;
  }
}

/***** Desktop View *****/

@media (min-width: 768px) {
  .product__details,
  .product__details > .inner-wrapper-sticky {
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 768px) {
  .product__details .product__name {
    order: 0;
  }
}

@media (min-width: 768px) {
  .product__details .product__price {
    order: 1;
  }
}

@media (min-width: 768px) {
  .product__details .product__teasertext {
    order: 2;
  }
}

@media (min-width: 768px) {
  .product__details .product__customize {
    order: 3;
  }
  .product__details .product__customize .product__heading {
    display: none;
  }
  .product__details .product__customize .product__price .product__heading {
    display: block;
  }
}

@media (min-width: 768px) {
  .product__details .product__colors {
    order: 4;
    padding: 0;
  }
}

@media (min-width: 768px) {
  .product__details .product__quantity {
    order: 5;
  }
}

@media (min-width: 768px) {
  .product__details .product__quantity .product__head {
    order: 0 !important;
  }
}

@media (min-width: 768px) {
  .product__details .add-btn-fullsize {
    order: 6;
  }
}

@media (min-width: 768px) {
  .klarna-credit-badge {
    order: 7;
    margin-top: 0 !important;
  }
}

@media (min-width: 768px) {
  .product__details .product__head {
    order: 8;
    padding-top: 15px;
  }
}

@media (min-width: 768px) {
  .free-ship-asset {
    order: 9;
    color: #24335a;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    padding-top: 10px;
    display: flex;
  }

  .free-ship-learn {
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: uppercase;
    margin-left: 8px;
  }

  .free-ship-learn:hover {
    color: #f1637f;
  }
}

@media (min-width: 768px) {
  .product__details .product__information {
    order: 11;
  }
}

@media (min-width: 768px) {
  .product__details .product__share {
    order: 10;
  }
}

/***** Tablet View *****/

@media (max-width: 767px) {
  .product__details,
  .product__details > .inner-wrapper-sticky {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .product__details .product__name {
    order: 0;
  }
}

@media (max-width: 767px) {
  .product__details .product__price {
    order: 1;
  }
}

@media (max-width: 767px) {
  .product__details .product__teasertext {
    order: 2;
  }
}

@media (max-width: 767px) {
  .product__details .product__customize {
    order: 3;
  }
  .product__details .product__customize .product__heading {
    display: none;
  }
  .product__details .product__customize .product__price .product__heading {
    display: block;
  }
}

@media (max-width: 767px) {
  .product__details .product__colors {
    order: 4;
    padding: 0;
  }
}

@media (max-width: 767px) {
  .product__details .product__quantity {
    order: 5;
  }
}

@media (max-width: 767px) {
  .product__details .product__quantity .product__head {
    order: 0 !important;
  }
}

@media (max-width: 767px) {
  .product__details .add-btn-fullsize {
    order: 6;
  }
}

@media (max-width: 767px) {
  .klarna-credit-badge {
    order: 7;
    margin-top: 0 !important;
  }
}

@media (max-width: 767px) {
  .product__details .product__head {
    order: 8;
    padding-top: 15px;
  }
}

@media (max-width: 767px) {
  .free-ship-asset {
    order: 9;
    color: #292929;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
    padding-top: 10px;
  }

  .free-ship-learn {
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: uppercase;
  }
}

@media (max-width: 767px) {
  .product__details .product__information {
    order: 10;
  }
}

@media (max-width: 767px) {
  .product__details .product__share {
    order: 11;
  }
}

/* Global update for form input to text-size 16px */
.form__text {
  font-size: 16px;
}

.search__mob {
  font-size: 16px;
}

@media only screen and (max-width: 991px) {
  .header__search-box .form__container--search .search__input {
    font-size: 16px;
    color: #292929;
  }
}

/***** Adjust Payment Badge Size for Small Mobile *****/
@media (max-width: 415px) {
  .footer__menu--payments img {
    width: 40px !important;
  }
}
/***** Updates to Content Page May 2024 *****/
/***** Change Font Type for Header *****/

.account__header.help__header.rte h1 {
  font-family: "Roboto", sans-serif !important;
}

/***** Add spacing for mobile *****/

@media (max-width: 991px) {
  .help-topic__content {
    max-width: 85% !important;
  }
}
@media (max-width: 991px) {
  .error-page__container {
    max-width: 95% !important;
  }
}
@media (max-width: 991px) {
  .error-page__number {
    font-size: 250px !important;
  }
}

/***** Adjust spacing/title size for popular FQAS on Help page on mobile *****/
@media (max-width: 991px) {
  .menu--main > li:not(.header__dropdown) a {
    padding: 0 0 5px 17px !important;
  }
}
@media (max-width: 991px) {
  .rte h1 {
    font-size: 35px !important;
  }
}

/*** Adjust Search Font Size in Mobile ***/
@media (max-width: 991px) {
  .header__search-box .form__container--search ::placeholder {
    font-size: 16px !important;
    color: #24335a;
  }
}

/*** Update Desktop Nav Background Color ***/
body.modal-bg::after {
  background-color: #00000030 !important;
}

/*** Addition Margin to Stop Mobile Nav Truncation ***/
@media (max-width: 575px) {
  .header__menu.menu.menu--main.tse-content {
    margin-bottom: 150px !important;
  }
}

/*** Adjust Desktop Nav with Padding instead of Margin ***/
@media (min-width: 768px) {
  .menu--main li + li {
    margin-left: 0 !important;
    padding-left: 19px;
  }
  .menu__sub li {
    padding-left: 25px !important;
    margin-left: 0 !important;
  }
  .menu__sub {
    left: auto !important;
  }
}

/*** Package Landing Styling Updates 03/20/25 ***/

.package__steps .package__heading {
  font-weight: normal;
  font-size: 50px;
  text-transform: uppercase;
}
.package__items .package__item {
  font-size: 14px;
}
.package__box .package__description {
  display: flex;
  flex-direction: column;
}
.package__box .package__description > * {
  line-height: 25px;
}
.package__item .package__box {
  margin-bottom: 10px;
}
.package__description .pack__heading {
  font-size: 18px;
  order: 0;
}
.package__description .pack__price_step1:first-of-type {
  text-decoration: line-through;
  font-weight: normal;
}
.package__description .pack__price_step1:nth-of-type(2) {
  color: #f1637f;
  font-size: 18px;
  font-weight: 500 !important;
}
.package__description .pack__desc {
  opacity: 0.7;
}
.package__footer .package__container {
  font-size: 16px;
  display: block;
}
.package__footer .package__container .form__label--pack {
  font-size: 16px;
}
.package__footer .package__build {
  background: #24335a;
  color: #ffffff;
  font-size: 20px;
  height: 40px;
  width: 100%;
  line-height: 35px;
  padding: 0;
  text-align: center;
}
.package__footer .login__error {
  font-size: 14px;
  font-weight: bold;
  position: absolute;
}
@media (max-width: 767px) {
  .package__items {
    padding: 5%;
  }
  .package__items .package__item {
    padding: 5%;
  }
  .package__footer {
    padding-left: 0;
  }
}
/*** Package Options Styling Updates 03/25/25 ***/
.products__list .product__img {
  max-width: 240px;
  padding-bottom: 20px;
}
.product__link--package {
  font-size: 16px !important;
}
.package__style {
  text-align: center;
}
.package__style .product__description {
  min-height: 100px;
}
.package__style .section__heading {
  padding-bottom: 0;
  padding-top: 0;
}
.package__style .products__list {
  margin-top: 0;
}
.package__selection .form__radio {
  display: none;
}

.package__style .package__selection .form__radio + label {
  top: -8px;
}
.package__selection .form__radio + label:before {
  display: none;
}
.package__selection .form__radio + label:after {
  display: none;
}
.package__selection .btn--cancel {
  font-size: 12px;
  margin-left: 21px;
  color: #ffffff;
  background-color: #24335a;
  padding: 8px;
  font-weight: normal;
  border-radius: 20px;
}
.package__selection .btn--cancel:hover {
  font-size: 12px;
  margin-left: 21px;
  color: #ffffff;
  background-color: #24335a;
  padding: 8px;
  font-weight: normal;
  border-radius: 20px;
  border: 2px solid #f6a6b9;
}
.products__list .product__imgs {
  padding-bottom: 0px !important;
}
.pack__heading #pack-price {
  display: none;
}
.pack__heading #pack-price-old {
  display: none;
}
a#btn-product-save.btn--cancel {
  font-size: 12px;
  padding: 4px;
  margin: 0 10px 20px 0;
  text-decoration: none;
}
/*** Adjust package title on package pages 6.21.24 ***/
.form__label--pack {
  font-size: 15px;
}
.mfp-content .form__pop .success__inner .form__container .btn--cancel {
  font-size: 12px;
  margin-left: 0px;
}
.btn.btn--select.package__cancel.active {
  color: #ffffff;
  text-transform: capitalize;
  background: #000000;
  padding: 4px;
  text-decoration: none;
  border-radius: 20px;
}
.package__style .product__description .product__price {
  font-size: 15px;
  color: #000000 !important;
}
span[id="Kicker Custom Text3_1"] {
  display: inherit !important;
}

/*** Search Input Text - All Desktop Pages AB TEST 12.10.24 ***/
@media (min-width: 768px) {
  .form__text--search {
    text-transform: uppercase;
    color: #24335a !important;
  }
  .form__text--search::placeholder {
    color: #24335a;
  }

  .form__text--search:focus::placeholder {
    color: transparent !important;
  }
}

/*** Larger form close X ***/
#login-form .mfp-close {
  width: 24px !important;
  height: 24px !important;
  background-size: 18px 18px !important;
}
#order-details .mfp-close {
  width: 24px !important;
  height: 24px !important;
  background-size: 18px 18px !important;
}

/*** Menu Updates for Sales Rep Btn ***/
@media only screen and (min-width: 992px) {
  .header__menu.menu--main {
    padding: 0 20px 0 20px !important;
  }
}
@media only screen and (min-width: 768px) {
  .menu.menu--main .header__logo--large {
    margin-right: 0px !important;
  }
}
@media (min-width: 768px) {
  .header__menu.menu--main > li {
    padding-left: 5px !important;
  }
}
@media only screen and (min-width: 992px) {
  .header__menu.menu.menu--main li:nth-child(13) {
    text-transform: none !important;
    position: absolute !important;
    right: 20px;
  }
  .header__menu.menu.menu--main li:nth-child(13) a:nth-of-type(1) {
    display: block;
    color: #24335a;
    background: #f6a6b9;
    padding: 10px;
    border: 10px solid #fff;
    border-radius: 40px;
    text-transform: uppercase;
  }
  /***
	.header__menu.menu.menu--main li:nth-child(13) a:nth-of-type(1):hover{
	display: block;
	color: #FFF;
	background: #24335A;
	padding: 10px;
	border: 10px solid #FFF;
	border-radius: 40px;
	text-transform: uppercase;
}
***/
}
/*** Hide Sales Rep Btn for iPad Pro ***/
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
  .header__menu.menu.menu--main li:nth-child(13) {
    visibility: hidden;
  }
}

/*** Hide Pink Menu Overlay ***/
.header__menu.menu--main > li a:after {
  display: none;
}
/*** Hide Header Favorite Heart Icon ***/
.header__fav {
  display: none !important;
}
/*** Updates for Account Login/Registration 05/02/25 ***/
body:has(.mfp-content) {
  overflow: hidden !important;
}
#register .login__text {
  color: #24335a !important;
}
#register .login__heading--pop {
  color: #24335a !important;
}
.login__email .form__link--reset {
  color: #24335a !important;
  text-decoration: underline;
}
#sign-in .form__link--reset {
  color: #24335a !important;
  text-decoration: underline;
}

/*** PDPs Size Chart Scholl Mobile View ***/
@media (max-width: 991px) {
  .component__showhide--inner {
    overflow-x: scroll;
    padding-bottom: 25px;
  }
}

/*** Updates for Cart Page 06/25/25 ***/
.shopping-bag__box--dark {
  color: #24335a;
  background: #ffffff;
}
.shopping-bag__notify {
  font-weight: 800;
}
.shopping-bag__info {
  color: #4f4f51;
}
.shopping-bag__total-price {
  border-top-color: #24335a;
  font-size: 16px;
  padding: 34px 0;
}
.shopping-bag__box .btn--ghost.checkout-btn {
  background-color: #24335a !important;
}
.shopping-bag__box .btn--ghost1,
.shopping-bag__box .btn--ghost2 {
  border: 1px solid #24335a;
  color: #24335a;
  border-radius: 20px;
}
.shopping-bag__box .hoverBox1 {
  color: #24335a;
}
.shopping-bag__box .hover-content1 {
  opacity: 1;
}
.header--alt {
  background-image: none !important;
  background-color: #24335a;
}
.message__info__text_cart {
  font-size: 22px;
  font-weight: 500;
  color: #ffffff;
}
.headerMessage-desktop {
  margin-right: 190px;
}
.headerMessage-mobile p {
  color: #ffffff !important;
}
.hoverBox {
  font-size: 13px;
}
.hover-content {
  opacity: 1;
}
.header__title-brand {
  color: #f6a6b9 !important;
}
.ExperienceViewer_experienceViewer_ab9561b9 {
  background-color: #24335a !important;
}
#663a99932a22914a6aa9f426_bjzp5yzppkncl8u8lanac {
  background-color: #24335a !important;
}

.shopping-bag__notify {
  display: none;
}

#shipping-message {
  margin-bottom: 10px;
  color: #0067b1;
}

#shipping-progress-container {
  width: 100%;
  height: 8px;
  background-color: #eee;
  border-radius: 4px;
  margin-bottom: 22px;
  overflow: hidden;
}

#shipping-progress-bar {
  height: 100%;
  width: 0%;
  background-color: #0067b1;
  transition: width 0.3s ease-in-out;
  background-clip: padding-box;
}

/* Smoother barbershop animation */
.barbershop-animate {
  background-image: linear-gradient(
    45deg,
    rgba(255, 255, 255, 0.3) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.3) 50%,
    rgba(255, 255, 255, 0.3) 75%,
    transparent 75%,
    transparent
  );
  background-size: 20px 20px;
  animation: barbershop 0.8s linear infinite;
}

@keyframes barbershop {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 20px 0;
  }
}

/*** Hide Linc Widget from Order Confirmation Page ***/
.linc-optin-widget {
  display: none;
}
.product__texts a {
  color: #0066b1;
  text-decoration: underline;
}
.product__texts a:hover {
  color: #f1637f;
}
.product__texts p {
  margin-bottom: 15px;
}
/*** PowerReviews Hide Recommeneded 07/07/25 ***/
.pr-snippet-stars-reco-reco {
  display: none;
}
.pr-snippet-stars-reco-stars .pr-snippet {
  display: flex;
}
.pr-snippet-read-and-write {
  margin-top: 5px !important;
  margin-left: 10px !important;
}
/*** PowerReviews Updates August 2025 ***/
.p-w-r {
  font-family: Roboto !important;
}
.pr-ratings-histogram-barValue {
  background: #000 !important;
}
.p-w-r .pr-accessible-btn,
.p-w-r
  .pr-review-snapshot
  .pr-review-snapshot-simple
  .pr-review-snapshot-snippets
  .pr-snippet-read-and-write
  a {
  background-color: #000 !important;
}
.pr-rd-helpful-text {
  font-weight: normal !important;
  font-size: 12px !important;
}
.p-w-r .pr-helpful-btn {
  padding: 1px 3px !important;
}
.pr-thumbs-icon {
  font-size: 10px !important;
  width: 0px !important;
}
.pr-thumbs-icon svg {
  height: 10px !important;
  width: 15px !important;
}
.pr-helpful-count {
  font-size: 10px !important;
}
.pr-snippet-rating-decimal {
  border: none !important;
  color: #000 !important;
}
.pr-headline {
  font-size: 18px !important;
}
.pr-snippet-review-count {
  text-decoration: underline !important;
}
.pr-pull-right {
  display: none !important;
}
.p-w-r .pr-star-v4-0-filled {
  background-image: url(https://www.omnicheer.com/-/media/storefront/Stars/star-0fill.svg) !important;
}
.p-w-r .pr-star-v4-25-filled {
  background-image: url(https://www.omnicheer.com/-/media/storefront/Stars/star-25fill.svg) !important;
}
.p-w-r .pr-star-v4-50-filled {
  background-image: url(https://www.omnicheer.com/-/media/storefront/Stars/star-50fill.svg) !important;
}
.p-w-r .pr-star-v4-75-filled {
  background-image: url(https://www.omnicheer.com/-/media/storefront/Stars/star-75fill.svg) !important;
}
.p-w-r .pr-star-v4-100-filled {
  background-image: url(https://www.omnicheer.com/-/media/storefront/Stars/star-100fill.svg) !important;
}
#ss__content--search .p-w-r .pr-category-snippet {
  display: block !important;
}
.ss__recommendation .p-w-r .pr-category-snippet__total {
  display: none !important;
}
@media (max-width: 1366px) {
  .p-w-r .pr-category-snippet__total {
    display: none !important;
  }
}
@media (max-width: 385px) {
  .p-w-r .pr-category-snippet .pr-snippet-rating-decimal {
    display: none !important;
  }
}
.ss__theme .ss__result__pricing .ss__result__msrp {
  font-size: 16px !important;
}
.ss__theme .ss__result__pricing .ss__result__price--on-sale {
  font-size: 16px !important;
}
.ss__theme .ss__result__pricing .ss__result__price {
  font-size: 16px !important;
}
.pr-review-snapshot-block-recommend {
  display: none !important;
}

.search__inner--desk a svg path {
  fill: #24335a;
}

/*** Footer Mobile Element Centering ***/
@media (max-width: 575px) {
  .footer__newsletter .footer__newsletter {
    margin: 0 10%;
  }
  .footer__newsletter .form__container--inline {
    margin: 0 7%;
  }
  .footer__newsletter #btn--newsletter-subscribe {
    margin: 0 85%;
  }
  .footer__bottom .footer__menu:not(.footer__menu--payments) {
    margin: 0 40%;
  }
}
h3.ss__title {
  font-weight: 500;
}

.customization__heading {
  font-weight: 500;
  line-height: 25px;
}

.free-ship-asset {
  color: #24335a;
}

/*** Speak to Sales Rep Mobile ***/
@media (max-width: 991px) {
  .header__menu.menu.menu--main.tse-content > li:not(.header__dropdown) a {
    padding: 0 0 5px 17px !important;
    background-color: #f6a6b9;
    color: #24335a;
    border-bottom: solid 1px #ffffff;
  }
}
.utility-navitem {
  display: none !important;
}

/*** Footer Subscribe Button ***/
#btn--newsletter-subscribe {
  background-color: #f6a6b9;
  color: #24335a;
  border: 1px solid #f6a6b9;
}

.back-to-shop__link {
  color: #24335a !important;
  font-weight: 500 !important;
}

.backordered-message {
  color: #e6143e !important;
}
.product__details .product__heading {
  color: #24335a !important;
}
.help-topic__heading {
  font-weight: 500;
}
@media (max-width: 767px) {
  .footer__inner {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .footer__box:nth-child(1),
  .footer__box:nth-child(2) {
    flex: 0 0 50%;
    text-align: left;
  }
  .footer__box:nth-child(n + 3) {
    flex: 0 0 100%;
  }
}
.footer__bottom .footer__menu img {
  height: 30px;
}
.ss__badge-pill__value {
  font-size: 13px;
}
.footer__phone {
  font-weight: 400 !important;
}
.footer__data p {
  font-weight: 400 !important;
}
.footer__newsletter p {
  font-weight: 400 !important;
}
.footer__heading {
  font-weight: 500 !important;
}
.header .menu--utility {
  font-weight: 500;
}
.product-table__label {
  font-weight: 400 !important;
}
.shopping-bag__message {
  font-weight: 400 !important;
}
.product-table__total {
  font-weight: 400 !important;
}
.product-table__description-title {
  font-weight: 400 !important;
}
.product-table__pack-name {
  font-weight: 400 !important;
}
/*** Footer Subscribe Button Hide ***/
.footer__newsletter { 
display: none !important;
}